{# imports.html.twig #}

{% block scriptsEnHead %}
			<script type="text/javascript" src="{{asset_version('vendor/jQuery-3.3.1/jquery-3.3.1.min.js')}}"></script>
{# LG 20200930 début#}
{#            <script type="text/javascript" src="{{asset_version('vendor/DataTables/datatables.min.js')}}"></script>#}
{#            <script type="text/javascript" src="{{asset_version('vendor/DataTables/dataTables.pageResize.min.js')}}"></script>#}
            <script type="text/javascript" src="{{asset_version('vendor/DataTables-1.10.15/js/jquery.dataTables.min.js')}}"></script>
{# LG 20200930 fin #}
            <link rel="stylesheet" href="{{asset_version('vendor/bootstrap-treeview/bootstrap-treeview.css')}}" />
            <script type="text/javascript" src="{{asset_version('vendor/bootstrap-treeview/bootstrap-treeview.js')}}"></script>
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/LGTreeview.js')}}"></script>
{#LG 201200805 début : dans certains cas, bootstrap dropdown a besoin de popper.js#}
            <script type="text/javascript" src="{{asset_version('vendor/popper-1.11.0/popper.min.js')}}"></script>
{#LG 20200805 fin#}
            <script type="text/javascript" src="{{asset_version('vendor/bootstrap/4.5.0/js/bootstrap.min.js')}}"></script>
            <script type="text/javascript" src="{{asset_version('vendor/jQueryUI-1.12.1/jquery-ui.min.js')}}"></script>

            {#LG 20190530 début#}
            {#Bootstrap multiselect, http://davidstutz.de/bootstrap-multiselect/index.html#getting-started#}
            <script type="text/javascript" src="{{asset_version('vendor/bootstrap/multiselect/js/bootstrap-multiselect.js')}}"></script>
            <link rel="stylesheet" type="text/css" href="{{asset_version('vendor/bootstrap/multiselect/css/bootstrap-multiselect.css')}}">

            {#spectrum : widget getColor utilisé pour les colorPicker #}
            <script type="text/javascript" src="{{asset_version('vendor/spectrum/spectrum.js')}}"></script>
            <script src="{{asset_version('Limoog/Partages/src/couleurs.js')}}"></script>
            {#LG 20190530 fin#}
{#	MG Ajout 20200928 Début		#}
			<script type="text/javascript" src="{{asset_version('Limoog/Symfony/fonctionSymfony.js')}}"></script>
{#	MG Ajout 20200928 Fin  		#}
            {#MG 20191203#}
            <script type="text/javascript" src="{{asset_version('Limoog/Paa/src/ressources.js')}}"></script>
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.js')}}"></script>
            <link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.css')}}">
            {# #}
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/src/fonctions.js')}}"></script>
{#LG 20200812 début : ajouté, au moins pour la fonction LG_Ajax_Notifie#}
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/src/functions_AJAX.js')}}"></script>
{#LG 20200812 fin#}
            <script type="text/javascript" src="{{asset_version('Limoog/Paa/src/ajaxSymfonyPaa.js')}}"></script>
{# MG Ajout 20200824 Début #}
{# MG Modif 20200826 Début #}
{# Déplacer en script en fin de page pour utiliser la variable d'envirronement #}
{#			<script type="text/javascript" src="{{asset_version('Limoog/Partages/src/IdleTime.js')}}"></script>#}
{# MG Ajout 20200824 Fin #}

            {#Bootstrap Date Range Picker, http://www.daterangepicker.com#}
            <script type="text/javascript" src="{{asset_version('vendor/moment/moment.min.js')}}"></script>
            <script type="text/javascript" src="{{asset_version('vendor/bootstrap/daterangepicker/daterangepicker.js')}}"></script>
            <link rel="stylesheet" type="text/css" href="{{asset_version('vendor/bootstrap/daterangepicker/daterangepicker.css')}}">

            {# MG Ajout 20191223 : utilisation de cbo2Dates dans le menu pour avoir accès aux numéro de semaine#}
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/cbo2Dates.js')}}"></script>

            {# MG Ajout 20191226 : Plus de problème de undefined, utilisation unique dans le menu #}
            <script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/speedWidget.js')}}"></script>

            {# MG Ajout 20191223 : migration des fonction onChange dans le fichier Paa.js#}        
            <script type="text/javascript" src="{{asset_version('Limoog/Paa/src/Paa.js')}}"></script>

            {# MG Ajout 20200127 : Modal de modification , pour la modification d'une séance dans le planning #}        
            <script type="text/javascript" src="{{asset_version('Limoog/Symfony/entityFormPopup.js')}}"></script>
           
            <link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Partages/css/Emma.css')}}">
            
{# LP 09/09/2020 debut Retrait de cette ligne plus nécéssaire car ajout en Local de la police            #}
{#<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400&display=swap" rel="stylesheet">#}
{#   LP 09/09/2020 fin#}
{# MC 20200908 Début#}
            <script type="text/javascript" src="{{asset_version('vendor/Split-1.6.2/split.min.js')}}"></script>
{# MC 20200908 FIN#}
{% endblock %}
